Contents

# Int Function

Returns the integer portion of a number.

### Syntax:

Int (Skaitlis)

### Return type:

Double

### Parameters:

Skaitlis: jebkura derīga skaitliska izteiksme.

### Error codes:

5 Nederīgs procedūras izsaukums

### Example:

    Sub ExampleInt
        Print Int(3.99) ' returns the value 3
        Print Int(0) ' returns the value 0
        Print Int(-3.14159) ' returns the value -4
    End Sub

Saistītie temati

Fix Function

Frac Function